body { background-image: url('/s2009/images/background.jpg'); }

table { border: none; }
table tr td { border: none; }

#fleurs { background-image: url('/s2009/images/fleurs.png'); background-repeat: repeat; }


#container { width:980px; background-color: #fff; margin: auto; }


/* QUICK LINKS STYLES */
#quick_links_container { width: 980px; height: 40px; padding: 0; margin: auto; overflow: auto; }
#quick_links_container ul { float: left; width: 750px; position: relative; top: 15px; padding: 0 0 0 20px; margin: 0;}
#quick_links_container ul li.title { border: none; padding: 0 5px 0 0; }
#quick_links_container ul li { border-right: 1px solid #fff; display: block; float: left; text-align: left; list-style-type: none; padding: 0 8px 0 8px; margin: 0; }
#quick_links_container ul li.end { border: none; }

#quick_links_container #search { position: relative; top: 8px; float: right; width: 202px; }
#quick_links_container #search form input { width: 127px; }


/* MAIN NAV STYLES */

/* DEFAULT MAIN NAV STYLES */
#main_nav_container { width: 980px; height: 181px; padding: 0; margin: 0; }
#main_nav_container #home { position: relative; top: 60px; left: 15px; display: block; height: 85px; width: 85px; }
#main_nav_container ul { position: relative; top: 85px; padding: 0 0 0 20px; margin: 0; }
#main_nav_container ul li { border-right: 1px solid #fff; display: block; float: left; text-align: left; list-style-type: none; padding: 0 15px 0 15px; margin-top: 7px; }
#main_nav_container ul li.end { border: none; }

/* HOME PAGE LINK STYLES */
body#about #main_nav_container #home,
body#attendees #main_nav_container #home,
body#caf #main_nav_container #home,
body#community #main_nav_container #home,
body#contact #main_nav_container #home,
body#contests #main_nav_container #home,
body#dates #main_nav_container #home,
body#schedule #main_nav_container #home,
body#exhibitors #main_nav_container #home,
body#focus #main_nav_container #home,
body#galleries #main_nav_container #home,
body#media #main_nav_container #home,
body#multimedia #main_nav_container #home,
body#performances #main_nav_container #home,
body#presenters #main_nav_container #home,
body#referrals #main_nav_container #home,
body#search #main_nav_container #home,
body#sessions #main_nav_container #home,
body#sponsors #main_nav_container #home,
body#submissions #main_nav_container #home,
body#volunteers #main_nav_container #home { position: relative; top: 50px; left: 15px; display: block; height: 70px; width: 70px; }

/* HOME PAGE MAIN NAV STYLES */
body#home #main_nav_container { width: 980px; height: 224px; padding: 0; margin: 0; overflow: auto; background-image: url('/s2009/images/header_background.jpg'); }
body#home #main_nav_container #home { position: relative; top: 60px; left: 15px; display: block; height: 85px; width: 85px; }
body#home #main_nav_container ul { position: relative; top: 118px; padding: 0 0 0 20px; margin: 0; overflow: auto; }
body#home #main_nav_container ul li { border-right: 1px solid #fff; display: block; float: left; text-align: left; list-style-type: none; padding: 0 15px 0 15px; margin: 0; }
body#home #main_nav_container ul li.end { border: none; }

/* TABBED MAIN NAV STYLES */
body#caf #main_nav_container ul li#caf a, 
body#community #main_nav_container ul li#community a,
body#contests #main_nav_container ul li#contests a, 
body#galleries #main_nav_container ul li#galleries a, 
body#performances #main_nav_container ul li#performances a,
body#sessions #main_nav_container ul li#session a { color: #4b4624; text-decoration: none; }

body#caf #main_nav_container ul li#caf, 
body#community #main_nav_container ul li#community,
body#contests #main_nav_container ul li#contests,
body#galleries #main_nav_container ul li#galleries,
body#performances #main_nav_container ul li#performances,
body#sessions #main_nav_container ul li#session { background-color: #fff; padding: 7px 15px 7px 15px; margin: 0; }

/* REMOVE RIGHT BORDER ON TOP NAV */
body#sessions #main_nav_container ul li#session, 
body#caf #main_nav_container ul li#contests, 
body#galleries #main_nav_container ul li#session, 
body#contests #main_nav_container ul li#galleries, 
body#performances #main_nav_container ul li#caf, 
body#community #main_nav_container ul li#performances { border: none; }


/* CONTENT STYLES */
#content { width: 980px; padding: 15px 0 15px 0; overflow: auto; }


/* LEFT STYLES */
#left { float: left; width: 180px; padding: 0 0 0 20px; }

body#focus #left img { padding: 0 0 5px 0; }

/* LEFT - RSS - COUNTDOWN STYLES */
#rss li { list-style-type: none; padding: 0 0 0 0; margin: 0;  }
#rss { list-style-type: none; padding: 0 0 10px 0; margin: 0; }
ul#rss li#clock { padding: 7px 0 10px 37px; background-image: url('/s2009/images/clock.gif'); background-repeat: no-repeat; background-position: 10px 5px; }
ul#rss li#updates { height: 40px; padding: 0; background-color: #fff; background-image: url('/s2009/images/rss_new.gif'); background-repeat: no-repeat; background-position: 10px 12px; }
ul#rss li#updates a { position: relative; top: 15px; left: 35px; }
ul#rss li #date { display: inline; }
ul#rss #date_2 { display: inline; }
.countdown_row { display: inline; }
.countdown_section { display: inline; }
.countdown_amount { display: inline; font-weight: bold; padding: 0 3px 0 0;}

/* LEFT - TWITTER UPDATES */
#twitter { background-color: #f9f9e0; padding: 0 0 0 0; width: 180px; }
#twitter_head { background-color: #e4e57e; border-bottom: 4px solid #fff; width: 180px; overflow: auto; }
#twitter_head h3 { float: left; color: #60542b; background-color: #e4e57e; width: 150px; padding: 8px 0 5px 10px; font: bold 12px Helvetica, Arial, sans-serif; text-transform: uppercase; }
#twitter_head a { display: block; float: right; }
#twitter_head a img { width: 13px; padding: 6px 7px 4px 0; }

#twitter div#posts { height: 150px; overflow: hidden; }
#twitter div#posts div { width: 160px; }
#twitter div#posts p { padding: 20px 0 15px 0; border-bottom: 1px solid #c4c3a0; background-color: #f9f9e0; }
#twitter div#posts div.date { padding: 10px 0 0 0; color: #258961; }
#twitter div#posts div.number { text-align: right; position: absolute; left: 5px; top: 99px; padding: 48px 0 0 0; height: 12px; width: 120px; color: #584132; font-weight: bold; }
div#nav { float: right; position: relative; z-index: 1000; top: -25px; left: -15px; }

/* LEFT - NAVIGATION */
dl#left_nav { border-bottom: 1px solid #dcdbc6; padding: 0; margin: 0 0 10px 0; }
dl#left_nav dt { background-color: #4b7c54; border-bottom: 4px solid #fff; padding: 8px 10px 5px 10px; color: #e4e57e; font: bold 12px Helvetica, Arial, sans-serif; text-transform: uppercase; }
dl#left_nav dt a { color: #e4e57e; }
dl#left_nav dd a { display:block; background-color: #e8f0e6; border-bottom: 1px solid #fff; padding: 10px 10px 7px 10px; font: bold 12px Helvetica, Arial, sans-serif; }
dl#left_nav dd a:hover { background-color: #d5e4d1; }
dl#left_nav dd a.selected { background-color: #fff; color: #258961; }

#left hr { margin: 5px 10px 5px 0; }

#left div#left_yellow { background-color: #f9f9e0; border-top: 1px solid #dcdbc6; border-bottom: 1px solid #dcdbc6; }
#left div#left_yellow dl { border-top: 1px solid #fff; border-bottom: 1px solid #fff; padding: 0 0 15px 0; }
#left div#left_yellow dl dt { padding: 15px 10px 2px 10px; color: #4b4624; font: bold 12px Helvetica, Arial, sans-serif; line-height: 14px; }
#left div#left_yellow dl dd { padding: 0 15px 0 10px; color: #4b4624; font: normal 11px Helvetica, Arial, sans-serif; line-height: 13px; }
#left div#left_yellow dl dd a { font-weight: bold; padding: 0 0 0 15px; }

#left dl.yellow { background-color: #f9f9e0; border-top: 1px solid #dcdbc6; border-bottom: 1px solid #dcdbc6; }
#left dl.yellow dt { background-color: #f9f9e0; border-top: 1px solid #fff; border-bottom: none; padding: 15px 10px 10px 10px; color: #4b4624; font: bold 12px Helvetica, Arial, sans-serif; text-transform: none; }
#left dl.yellow dd { display:block; background-color: #f9f9e0; color: #4b4624; padding: 0 10px 10px 10px; font: normal 11px Helvetica, Arial, sans-serif; line-height: 16px; }
#left dl.yellow dd.last { border-bottom: 1px solid #fff; }
#left dl.yellow dd a { font-weight: bold; }

/* LEFT SOCIAL LINK STYLES */
#left_social {height: 214px; background: url('/s2009/images/page_images/computer_animation_festival/social_background.jpg') no-repeat; width:180px; margin-bottom: 10px;}
#left_social ul {padding:90px 0 0 43px;}
#left_social ul li {list-style-type:none; padding:0px;}
#left_social li.facebook {height:30px; }
#left_social li.myspace {height:24px; margin-top:10px;}
#left_social li.linkedin {height:27px; margin-top:10px;}

/* LEFT - NAVIGATION - CALL FOR SUBMISSIONS */
#left #column_title { background-color: #1d7c50; color: #ffff66; text-transform: uppercase; padding: 10px 10px 8px 10px; font: bold 12px Helvetica, Arial, sans-serif; line-height: 14px; margin: 0 0 5px 0; }

#left hr { margin: 5px 10px 5px 0; }

#left div.left_lt_green { background-color: #e5efe6; border-top: 1px solid #dcdbc6; border-bottom: 1px solid #dcdbc6; font-family: Helvetica, Arial, sans-serif; }
#left div.left_lt_green dl { border-bottom: 1px solid #fff; padding: 0 0 30px 0; margin: 0;}
#left div.left_lt_green dl dt.hding { padding: 15px 10px 2px 10px; color: #258961; font: bold 12px Helvetica, Arial, sans-serif; line-height: 14px; text-transform: uppercase; }
#left div.left_lt_green dl dt { padding: 15px 10px 2px 10px; color: #4B4624; font: bold 12px Helvetica, Arial, sans-serif; line-height: 14px;}
#left div.left_lt_green dl dd { padding: 0 15px 0 10px; color: #4b4624; font: normal 11px Helvetica, Arial, sans-serif; line-height: 13px; }
#left div.left_lt_green dl dd a { font-weight: bold; padding: 0 0 0 15px; }
#left div.left_lt_green dl.by_focus { padding: 0 0 10px 0; border-bottom: 1px solid #dcdbc6; border-top: 1px solid #fff; }
#left div.left_lt_green dl.by_focus dd a { padding: 0 0 0 0; margin: 0; font-size: 12px; line-height: 16px; }
#left div.left_lt_green dl.by_focus dt.hding { padding: 15px 10px 14px 10px; margin: 0; font-size: 13px; }


/* MIDDLE STYLES */
#middle { float: left; width: 540px; padding: 0 0 0 20px; margin: 0; }

body#multimedia #content #middle { width: 850px; margin: 0; padding: 0 0 0 130px; }
body#multimedia #content #middle div.video { margin: auto; width: 620px; padding: 0; }

#middle #breadcrumb { padding: 0 0 15px 0; }

#middle .highlight {border: 1px dotted #DCDBC6; background-color:#F9F9E0; padding:15px 15px 0 15px; margin-bottom:15px;}

#middle img { float: left; padding: 0 10px 10px 0; }
#middle img.nofloat { float: none; }
#middle img.full { float: none; padding: 0 0 20px 0; }
#middle img.full_caption { float: none; padding: 0; }
#middle img.right { float: right; padding: 0 0 10px 10px; }

#middle #graphic_promo { background: #fff; padding: 0; margin: 0; width: 540px; height: 235px; overflow: hidden; }
#middle #graphic_promo img { padding: 0; margin: 0; }

#middle #promo { border-top: 1px solid #c4c29f; overflow: auto; padding: 0 0 20px 0; }
#middle #promo div#promo_left { float: left; width: 258px; padding: 0 20px 0 0; }
#middle #promo div { float: left; width: 258px; padding: 0; }
#middle #promo table img { padding: 0 10px 0 0; }

#middle hr { margin: -5px 0 15px 0; }

#middle ul ul { padding: 0 0 0 20px;}

/* PROGRAM STYLES */
#content-update { width: 540px; border-top: 1px solid #999; }
#content-update #showing { margin: 20px 0 10px 0; }
#content-update #showing span { margin: 0 0 0 300px; }
#content-update #showing span a { font-weight: normal; font-size: 11px; }
#content-update #dynamicbrowse #dynamicnav { margin: 0 0 10px 0;}
#content-update #dynamicbrowse p { padding: 0; margin: 0; }

body#search #content-update { border: none; }
body#search #content-update ol p { margin-left: -20px; color:#FF0000; }
body#search #dont #content-update #search_error { display: none; }
body#search #show #content-update #search_error { display: block; font: bold 12px Helvetica, Arial, sans-serif; margin: 0 0 0 -20px; }

body#search #content-load { padding: 20px 0 20px 100px; text-align: middle; }

#content-load { padding: 20px 0 20px 200px; text-align: middle; }
#content-load span { display: block; margin: 10px 0 0 10px; font: bold 12px Helvetica, Arial, sans-serif; }

#content-update-item { width: 540px; }
#content-update-item #showing { margin: 20px 0 10px 0; }
#content-update-item #dynamicbrowse p { padding: 0; margin: 0; }
div.content_update_div { width: 540px; overflow: auto; padding: 10px 0 0 0; }


/* RIGHT STYLES */
#right { float: left; width: 180px; padding: 0 20px 0 20px; }
dl#focus { border-bottom: 1px solid #dcdbc6; margin: 0 0 10px 0; }
dl#focus dt { background-color: #5f2b67; border-bottom: 4px solid #fff; padding: 8px 0 5px 10px; color: #e4e57e; font: bold 12px Helvetica, Arial, sans-serif; text-transform: uppercase; }
dl#focus dt a { color: #e4e57e; }
dl#focus dd a { display:block; background-color: #f6eef1; border-bottom: 1px solid #fff; padding: 10px 10px 7px 10px; font: bold 12px Helvetica, Arial, sans-serif; }
dl#focus dd a:hover { background-color: #dfcbd2; }
dl#focus dd a.selected { background-color: #fff; }

#right img { margin: 0; }

#right dl.yellow { background-color: #f9f9e0; border-top: 1px solid #dcdbc6; border-bottom: 1px solid #dcdbc6; }
#right dl.yellow dt { background-color: #f9f9e0; border-top: 1px solid #fff; border-bottom: none; padding: 15px 10px 10px 10px; color: #4b4624; font: bold 12px Helvetica, Arial, sans-serif; text-transform: none; }
#right dl.yellow dd { display:block; background-color: #f9f9e0; border-bottom: 1px solid #fff; color: #4b4624; padding: 0 10px 10px 10px; font: normal 11px Helvetica, Arial, sans-serif; line-height: 16px; }
#right dl.yellow dd a { font-weight: bold; }

#right dl.guides { background-color: #fff; border: none; }
#right dl.guides dt { background-color: #fff; border: none; padding: 15px 10px 0 10px; color: #258961; font: bold 12px Helvetica, Arial, sans-serif; text-transform: none; }
#right dl.guides dd { display:block; background-color: #fff; border-bottom: 1px solid #fff; color: #4b4624; padding: 0 10px 2px 10px; font: normal 11px Helvetica, Arial, sans-serif; line-height: 14px; }
#right dl.guides dd a { background-color: #fff; padding: 0; border: none; font: bold 11px Helvetica, Arial, sans-serif;}
#right dl.guides dd a:hover { background-color: #fff; }

#right .schedule_promo {height:60px; width:179px;}

/* FOOTER STYLES */
#footer { width: 980px; height: 152px; padding: 0; background-image: url('/s2009/images/footer_background.jpg'); }
#footer img#footer_left { float: left; width: 196px; height: 152px; padding: 0; }
#footer #footer_nav { float: left; padding: 20px 0 0 24px; width: 553px; }
#footer #footer_nav div { float: left; width: 177px; }
#footer img#footer_right { float: right; width: 207px; height: 152px; padding: 0; }
#footer_nav ul li {padding-bottom:2px;}

/* COPYRIGHT STYLES */
#copyright_container { width: 980px; height: 80px; padding: 0; margin: auto; overflow: auto; }
#copyright_container #copyright { float: left; width: 300px; padding: 20px 0 0 20px; }
#copyright_container #logos { float:right; width: 180px; height: 50px; padding: 20px 0 0 65px; background-image: url('/s2009/images/acmsiggraph_logos.png'); background-repeat: no-repeat; background-position: 0 13px;}

/* SCHEDULE TABLE STYLES */

body#schedule #middle {width:740px; overflow:hidden;}

body#schedule #middle ul.legend li {display:block; list-style:none; margin:0px; padding-right:8px; font-size:12px;}
body#schedule #middle ul.legend li.last {float:left;}
body#schedule #middle ul.legend li.emp {font-style:italic; float:right;}

body#schedule #content #middle img.legend {float:none; padding:0 4px 1px 0; }

body#schedule #middle p.emp {text-align:right;}

body#schedule #middle p.emp span {font-style:italic;}

body#schedule #content #middle table#conf_schedule th {color:#258961; font-weight:bold;}

body#schedule #content #middle table#conf_schedule tr.hover {background-color:#c6c3a8}

body#schedule #content #middle table#conf_schedule img.icon {width: 9px; height: 9px; padding:0 0 0 2px;}

body#schedule #content #middle table#conf_schedule img.icon.no-circle {padding-left:15px;}

body#schedule #content #middle .conf_gray { background-color: #edede3; }

body#schedule #content #middle .conf_white { background-color: #fff; }

body#schedule #content #middle table#conf_schedule tr td {
	margin: 0;
	padding: 0;
	text-align: center;
	padding: 5px 0;
}
body#schedule #content #middle table#conf_schedule tr td {
	font-size: 9px;
	line-height: 10px;
	vertical-align: middle;
}

body#schedule #content #middle table#conf_schedule tr {
	margin: 0;
	padding: 0;
}

body#schedule #content #middle table#conf_schedule {
	clear: both;
	width: 740px;
	border: 0;	
	margin: 0;
	padding: 0;
}

body#schedule #content #middle table#conf_schedule tr td.symbol{
	text-align: left;
	padding: 0 0 0 5px;
}

body#schedule #content #middle table#conf_schedule tr td.col1, 
body#schedule #content #middle table#conf_schedule tr td.conf_orange, 
body#schedule #content #middle table#conf_schedule tr td.symbol {
	text-align: left;
	width: 44px;
}
body#schedule #content #middle table#conf_schedule tr td.col1, body#dates #content #middle table#conf_schedule tr.conf_dates td.sch_time {
	width: 100px;
}

.conf_dates {
	background-color: #5f2c67;
	color: #fff;
}

body#schedule #content #middle table#conf_schedule tr.conf_dates td.conf_ind_day {
	width: 100px;
	text-align: center;
}

body#schedule #content #middle table#conf_schedule tr.conf_spacer {
	height: 0;
	padding: 0;
}

body#schedule #content #middle table#conf tr td.conf_time {

}

body#schedule #content #middle table#conf_schedule a {
	font-size: 9px;
}
